UL.horizontal {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 100%; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL.horizontal LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 100%; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL.horizontal UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 100%; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL.horizontal {
	PADDING-LEFT: 12px; Z-INDEX: 100; MARGIN: 0px auto; WIDTH: 860px; CURSOR: default; POSITION: absolute
}
UL.horizontal LI {
	LEFT: 1em; FLOAT: left; MARGIN: 0px 0px 0px -0.1em; WIDTH: auto; CURSOR: pointer; POSITION: relative; TEXT-ALIGN: left
}
 HTML UL.horizontal LI {
	LEFT: 0px; MARGIN: 0px -1.1em 0px 1em
}
UNKNOWN {
	LEFT: 0px; MARGIN: 0px -1.1em 0px 1em
}
UNKNOWN {
	LEFT: 0px; MARGIN: 0px -1.1em 0px 1em
}
UL.horizontal UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 2000; LEFT: -100em; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 18em; CURSOR: default; PADDING-TOP: 1px; POSITION: absolute; TOP: auto
}
UL.horizontal UL LI {
	LEFT: auto; FLOAT: none; MARGIN: -1px 0px 0px; WIDTH: 18em
}
UL.horizontal UL UL {
	MARGIN: 0.1em 0px 0px 18.1em
}
UL.horizontal UL {
	BORDER-RIGHT: #7ca2c6 1px solid; BORDER-TOP: #7ca2c6 1px solid; BORDER-LEFT: #7ca2c6 1px solid; BORDER-BOTTOM: #7ca2c6 1px solid
}
UL.horizontal A {
	BORDER-RIGHT: #a3bbd5 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #a3bbd5 1px solid; DISPLAY: block; PADDING-LEFT: 10px; BACKGROUND: #a3bbd5; PADDING-BOTTOM: 2px; FONT: bold 1em arial; BORDER-LEFT: #a3bbd5 1px solid; CURSOR: pointer; COLOR: #fff; PADDING-TOP: 4px; BORDER-BOTTOM: #a3bbd5 1px solid; TEXT-DECORATION: none
}
UL.horizontal A:visited {
	BORDER-RIGHT: #a3bbd5 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #a3bbd5 1px solid; DISPLAY: block; PADDING-LEFT: 10px; BACKGROUND: #a3bbd5; PADDING-BOTTOM: 2px; FONT: bold 1em arial; BORDER-LEFT: #a3bbd5 1px solid; CURSOR: pointer; COLOR: #fff; PADDING-TOP: 4px; BORDER-BOTTOM: #a3bbd5 1px solid; TEXT-DECORATION: none
}
UL.horizontal A:hover {
	BACKGROUND: #095a99; COLOR: #a3bbd5
}
UL.horizontal A:unknown {
	BACKGROUND: #095a99; COLOR: #a3bbd5
}
UL.horizontal A:active {
	BACKGROUND: #095a99; COLOR: #a3bbd5
}
UL.horizontal A.rollover:link {
	BACKGROUND: #095a99; COLOR: #a3bbd5
}
UL.horizontal A.rollover:visited {
	BACKGROUND: #095a99; COLOR: #a3bbd5
}
UNKNOWN {
	BACKGROUND: url(down-green.gif) #a3bbd5 no-repeat 97% 50%
}
UNKNOWN {
	BACKGROUND: url(right-green.gif) #a3bbd5 no-repeat 97% 50%
}
UNKNOWN {
	BACKGROUND: url(down-red.gif) #095a99 no-repeat 97% 50%
}
UNKNOWN {
	BACKGROUND: url(right-red.gif) #095a99 no-repeat 97% 50%
}
 HTML UL.horizontal LI.hasmenu A {
	
}
 HTML UL.horizontal LI.hasmenu A:visited {
	
}
 HTML UL.horizontal UL LI.hasmenu A {
	
}
 HTML UL.horizontal UL LI.hasmenu A:visited {
	
}
 HTML UL.horizontal LI.hasmenu A:hover {
	
}
 HTML UL.horizontal LI.hasmenu A:active {
	
}
 HTML UL.horizontal LI.hasmenu A.rollover {
	
}
 HTML UL.horizontal LI.hasmenu A.rollover:visited {
	
}
 HTML UL.horizontal UL LI.hasmenu A:hover {
	
}
 HTML UL.horizontal UL LI.hasmenu A:active {
	
}
 HTML UL.horizontal UL LI.hasmenu A.rollover {
	
}
 HTML UL.horizontal UL LI.hasmenu A.rollover:visited {
	
}
UL.horizontal LI {
	
}
UNKNOWN {
	DISPLAY: block
}
UL.horizontal A {
	FLOAT: left
}

@media Screen, Projection    
{
UL.horizontal A {
	FLOAT: none
}
    }
UL.horizontal UL A {
	FLOAT: none! important
}

@media Screen, Projection    
{
 HTML UL.horizontal LI {
	DISPLAY: inline; BACKGROUND: #fff; FLOAT: left
}
    }
 HTML UL.horizontal LI {
	POSITION: static
}
 HTML UL.horizontal A {
	POSITION: relative
}
UNKNOWN {
	DISPLAY: inline; BACKGROUND: #fff; FLOAT: left
}
UNKNOWN {
	POSITION: static
}
UNKNOWN {
	POSITION: relative
}
UL IFRAME {
	Z-INDEX: 1010; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; POSITION: absolute; BORDER-BOTTOM-STYLE: none
}
